body{background:url(../images/cocoabeachBodyBG.jpg) repeat-x #c6b2a0;}
h1{position: absolute; text-transform: none;}
h1 {color:#b9741d; font-family: Arial,sans-serif; font-size: 12px; margin:845px 0 0 12px; font-weight: normal; z-index: 10; text-transform: none;}
h2 {font-size:24px; color:#0e8e86;}
h2#directionsTitle {position: relative;}
div#holder{ width: 976px; margin:0 auto; position: relative; }
.area_cocoabeach h3 {color:#1da9a0;}

/* Header CSS */
div#header { width: 976px; height: 577px; background-color: #d6edeb; float: left; position: relative;}
div#branding{ position: absolute; top: 0px; left:43px; z-index: 10;}
.area_cocoabeach div.jw-menu-2col-sm li.active a,
	.area_cocoabeach div.jw-menu-2col-sm a:hover{color:#79fff7;}
.area_cocoabeach div#main-content {min-height: 150px;}
.area_cocoabeach div.jw-menu-4col-sm {background: url("../images/cocoabeachMainMenu.png") repeat-x;}
.area_cocoabeach div.jw-menu-4col-sm a {color: #069188;}
.area_cocoabeach div.jw-menu-4col-sm li.active a,
.area_cocoabeach div.jw-menu-4col-sm a:hover {background: url("../images/cocoabeachMainMenu_hover.png") repeat-x;} 
.area_cocoabeach div.jw-booking-mask-4col-sm {background: url("../images/cocoabeach_bookingBG.png") repeat-x;}
.area_cocoabeach div.jw-booking-mask-4col-sm h3 {color:#ffffff;}
.area_cocoabeach div.jw-booking-mask-4col-sm .jw-booking-mask-button {background: url("../images/cocoabeach_bookingBtn.png") no-repeat 0 0;}
.area_cocoabeach div.jw-booking-mask-4col-sm .jw-booking-mask-button:hover {background-position: 0 -24px;}
.area_cocoabeach div.jw-booking-mask-4col-sm input {background:url("../images/cocoa_cal.png") no-repeat scroll 96% 2px #FFFFFF;}

/* Content CSS */
div#content {float: left; clear:both; position: relative; background-color: #d6edeb; padding-bottom: 1.4em;}
.area_cocoabeach div.jw-feature-box-text h3 {color:#a16922; margin-top: 120px;}
.area_cocoabeach .jw-tl .jw-feature-box-text {background:url("../images/featbox_bg.png") no-repeat 0 0; padding: 0 0 10px 10px; top: 0px; left: 0px;}

.area_cocoabeach div.jw-special-offers-slider-2col-lg li {background: url("../images/cocoa_specialsBG.png") no-repeat right top;}
.area_cocoabeach div.jw-special-offers-slider-2col-lg h3 {border-bottom-color: #c58f4c;}
.area_cocoabeach div.jw-special-offers-slider-2col-lg em {color:#d6edeb;}
.area_cocoabeach div.jw-special-offers-slider-2col-lg a.jw-special-offers-slider-readmore {color:#d6edeb;}
.area_cocoabeach div.jw-special-offers-slider-2col-lg small a {color: #72460d;}
.area_cocoabeach div.jw-special-offers-slider-2col-lg small a.activeSlide {color:#ffffff;}
.area_cocoabeach div.blockCollection { color:#676052; font:normal 11px/23px Arial, Helvetica, sans-serif;}
.area_cocoabeach #sidesub li a {background:url("../images/cocoa_subnav_btn.gif") no-repeat scroll 0 0 transparent;}
.area_cocoabeach #sidesub li a:hover {background-position: 0 -28px;}
.area_cocoabeach #mod_pukkaSimpleRooms .itemPreview {border-bottom-color:#92d3d3;}
.area_cocoabeach #mod_pukkaSimpleRooms .itemPreviewTitle,
	.area_cocoabeach #mod_pukkaGalleries .itemPreviewTitle a {color:#676052;}
.area_cocoabeach div#viewList-link a {background:url("../images/cocoa_subnav_btn.gif") no-repeat scroll 0 0 transparent;}
.area_cocoabeach div#viewList-link a:hover {background-position: 0 -28px;}
.area_cocoabeach #mod_pukkaSimpleRooms .itemPreviewIntro {color:#676052;}
.area_cocoabeach h3.itemTitle, .area_cocoabeach div#roomContent {color:#676052;}
.area_cocoabeach #mod_pukkaSimpleRooms .itemPreviewTitle,
	.area_cocoabeach #mod_pukkaGalleries .itemPreviewTitle a {background:url("../images/accordion_cocoa.png") no-repeat scroll 98% 128% transparent;}
.area_cocoabeach #mod_pukkaPackages .accordion-content p {color:#676052;}
.area_cocoabeach #mod_pukkaPackages .accordion-content p a {color:#b87725; text-decoration: none;}
.area_cocoabeach #mod_pukkaPackages .accordion-content p a:hover {color:#1da9a0;}
.area_cocoabeach #mod_pukkaPackages .itemPreviewTitle span.arrow {color:#676052;
	  background:url("../images/accordion_cocoa.png") no-repeat scroll 98% 128% transparent; border-bottom: 1px solid #92D3D3;}
.area_cocoabeach #mod_pukkaPackages .groupLinks a {color:#b87725;}
.area_cocoabeach #mod_pukkaPackages .groupLinks a:hover {color:#1da9a0;}

.area_cocoabeach a.itemPreviewEditLink {position: absolute; top:0px; left: 170px;}

.area_cocoabeach #mod_pukkaSimpleRooms .groupLinks a {color:#b87725; text-transform: uppercase; font-size: 12px;}
.area_cocoabeach #mod_pukkaSimpleRooms .itemPreviewViewLink {}
.area_cocoabeach div#address {top:95px; color:#676052;}
.area_cocoabeach div#directions {color:#676052;}
.area_cocoabeach form.flexibleForm label.fieldLabel {color:#676052;}
.area_cocoabeach form.flexibleForm input[type="text"],
	.area_cocoabeach form.flexibleForm select,
	.area_cocoabeach form.flexibleForm textarea {background: #91d1d1; border:1px solid #81bfbf; color: #ffffff;}
.area_cocoabeach div#main-content a.topLink {background:url("../images/cocoa_scrollTop.gif") no-repeat 0 0;}
.area_cocoabeach div#main-content a.topLink:hover {background-position: 0 -28px;}
.area_cocoabeach div.blockCollection p a {color:#1DA9A0;}
.area_cocoabeach div.blockCollection p a:hover {color:#ef6204;} 
.area_cocoabeach div.blockCollection h3 {color:#676052;}
.area_cocoabeach form.flexibleForm h3 {color:#1da9a0;}
.area_cocoabeach ul.sitemap li h3 {color:#0e8e86;}
.area_cocoabeach ul.sitemap li a, .area_cocoabeach ul.sitemap li a:hover {color:#1da9a0;}

/* Footer CSS */
div#footer {float: left; clear: both; background-color: #d6edeb; width: 964px; padding: 0 6px 20px; text-align: left;}
.area_cocoabeach div#footerMenu div.jw-menu-4col-sm a {color:#8d7c56;}
.area_cocoabeach div#footerMenu div.jw-menu-4col-sm a:hover {color:#b87725;}
.area_cocoabeach div#footerInfo, .area_cocoabeach div#footerInfo a {color:#b7b1a8;}
.area_cocoabeach div#footerInfo a:hover {}
.area_cocoabeach div#sisterProperty {background:url("../images/cocoa_sisterProperty.png") no-repeat;}
.area_cocoabeach div#sisterProperty a {color:#1da9a0;
    display: block;
    font-size: 10px;
    padding: 2px 0 0 12px;
	letter-spacing: 0.02em;
	}
.area_cocoabeach div#sisterProperty a:hover {color:#ef6204;}
.area_cocoabeach div#footerInfo a.greenFlorida {background: url("../images/cocoa_greenhouse.jpg") no-repeat;}
.area_cocoabeach div#footerInfo a.aaaLink {background: url("../images/cocoa_aaa.jpg") no-repeat;}
.area_cocoabeach div#footerInfo a.greenFlorida:hover, .area_cocoabeach div#footerInfo a.aaaLink:hover {background-position: 0 -87px;}

/* Packages CSS */
.area_cocoabeach div#mod_pukkaPackages div.moduleBody a.backListLink,
.area_cocoabeach div#mod_pukkaPackages div.moduleBody a.bookingLink {
	color:#B87725;
}
.area_cocoabeach div#mod_pukkaPackages div.moduleBody a.backListLink:hover,
	.area_cocoabeach div#mod_pukkaPackages div.moduleBody a.bookingLink:hover {
		color:#1da9a0;
	}
.area_cocoabeach div#mod_pukkaPackages div.moduleBody h3.itemTitle {
	color:#0E8E86;
}
.area_cocoabeach div#mod_pukkaPackages div.moduleBody div#packageContent {
	color:#676052;
}